/* Custom CSS, Copyright by www.web2use.ch */


/*
hellrot: #F0DCD4
dunkelrot: #7D1611
beige: #FFFAF0

*/


/**************************************

            Allgemein

**************************************/

h1 {margin-bottom: 40px;}







/**************************************

            Header

**************************************/

#sp-header {background: #FFFAF0;}
#sp-header>.container:after {content: "";  width: 98.5%;    height: 0px;    display: block;    background-color: rgba(33, 40, 34, 0.3);}

#sp-main-body, .com-sppagebuilder #sp-main-body {padding: 120px 0;}






/**************************************

            Topnavigation

**************************************/


.sp-megamenu-parent>li:after {height: 2px; background: #FFFAF0;}


#modal-menu ul.sp-megamenu-parent > li:not(:last-child) {margin-bottom: 15px;}

div.mod-languages ul li.lang-active {background-color: transparent; border: 1px solid #7D1611 !important; border-radius: 4px; padding: 4px 6px;}
div.mod-languages ul li.lang-active a {color: #7D1611 !important;}

/**************************************

            Off-Canvas

**************************************/

#modal-menu-toggler .burger-icon {width: 25px;margin-right: 10px;}
#modal-menu-toggler .burger-icon span:first-child {width: 40px;margin: 7px 0 0; transition: all 0.5s;}
#modal-menu-toggler .burger-icon span:last-child {width: 30px;margin: 7px 0 0 10px; transition: all 0.5s;}
#modal-menu-toggler .burger-icon span { width: 35px;margin: 7px 0 0 5px; transition: all 0.5s;border-radius: 3px;height: 5px; background: #7D1611;}


/*#modal-menu-toggler.active .burger-icon span:first-child, .offcanvas-active .burger-icon span:last-child, .offcanvas-active .burger-icon span {width: 25px;margin: 5px 0;transition: all 0.5s;}*/


#modal-menu-toggler.active .burger-icon span:first-child, #modal-menu-toggler.active .burger-icon span:last-child, #modal-menu-toggler.active .burger-icon span{display: block; height: 2px; background-color: #000; margin: 5px 0;transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;width: 25px;cursor: pointer;}


#modal-menu {background: #F0DCD4}


@media (max-width: 990px) {

}


/**************************************

            Inhalt

**************************************/







/**************************************

            Randspalte

**************************************/








/**************************************

            Footer

**************************************/

#sp-footer, #sp-bottom, #sp-bottom .sp-module .sp-module-title {color: rgba(255, 250, 240, 0.8)}

#sp-footer a, #sp-bottom a {color: rgba(255, 250, 240, 0.4) !important; text-decoration: underline; transition: all 0.5s;}
#sp-footer a:hover, #sp-bottom a:hover {color: rgba(255, 250, 240, 0.8) !important; text-decoration: underline; transition: all 0.5s;}


#sp-footer .sp-copyright {color: rgba(255, 250, 240, 0.8)}

#modal-menu .modules-wrapper .sp-contact-info > li {margin-bottom: 5px;}

.form-search {margin: 50px 0;}

#sp-bottom .btn.btn-primary {color: #fff; background-color: #7d1611; border: 1px solid #fff;margin: 10px 0 20px;}
#sp-bottom .btn.btn-primary:hover  {color: #7d1611; background-color: #fff; border: 1px solid #fff;}
#sp-bottom label {color: #fff; padding: 10px 0px;}
#sp-bottom .form-control::placeholder { color: rgba(255,255,255,0.5);}
#sp-bottom .form-control {color: #fff; border-bottom: 1px solid #fff;}



/**************************************

            Mediaqueries

**************************************/

@media (max-width: 768px) {

}

@media (max-width: 990px) {

}

@media screen and (min-width: 768px) and (max-width: 990px) {
	.frontboxen .sppb-row-container {max-width: 100%;}
	.frontboxen .sppb-btn {padding: 8px 10px;}
	.frontboxen h4 {font-size: 24px;}
}


@media screen and (min-width: 480px) and (max-width: 768px) {


}



@media screen and (min-width: 991px) and (max-width: 1199px) {

	
}


@media (min-width: 768px) {
.frontboxen .sppb-button-wrapper {text-align: center; position: absolute; width: 100%; bottom: 0;}
.frontboxen .sppb-addon.sppb-addon-text-block { padding-bottom: 70px;}
}


@media (min-width: 990px) {
.sppb-addon-sp-slider .sp-slider-content-align-left .sppb-sp-slider-title {padding: 60px 80px;}
}


@media (min-width: 1200px) {

	
}
@media (min-width: 1400px) {

}



